summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSam Davis2014-03-28 19:39:56 (EDT)
committerSteffen Pingel2014-04-02 03:52:04 (EDT)
commitd3508e71592e202a4b8336b0618fc358c6832d92 (patch)
treee457089ee9c442233ec78b931d11fba859db8112
parent9579b37ec90ec4e2bbc2c5d29e01ae80b0e8df47 (diff)
downloadorg.eclipse.mylyn.versions-d3508e71592e202a4b8336b0618fc358c6832d92.zip
org.eclipse.mylyn.versions-d3508e71592e202a4b8336b0618fc358c6832d92.tar.gz
org.eclipse.mylyn.versions-d3508e71592e202a4b8336b0618fc358c6832d92.tar.bz2
update versions for 3.12refs/changes/34/24134/2
Change-Id: I1128fa0e6aa3662b1a861426d1fa73c8a6ff5337 Signed-off-by: Sam Davis <sam.davis@tasktop.com>
-rw-r--r--org.eclipse.mylyn.cvs-feature/feature.xml4
-rw-r--r--org.eclipse.mylyn.cvs-feature/pom.xml4
-rw-r--r--org.eclipse.mylyn.cvs.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.cvs.core/pom.xml4
-rw-r--r--org.eclipse.mylyn.git-feature/feature.xml4
-rw-r--r--org.eclipse.mylyn.git-feature/pom.xml4
-rw-r--r--org.eclipse.mylyn.git.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.git.core/pom.xml4
-rw-r--r--org.eclipse.mylyn.git.ui/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.git.ui/pom.xml4
-rw-r--r--org.eclipse.mylyn.subclipse-feature/feature.xml4
-rw-r--r--org.eclipse.mylyn.subclipse-feature/pom.xml4
-rw-r--r--org.eclipse.mylyn.subclipse.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.subclipse.core/pom.xml4
-rw-r--r--org.eclipse.mylyn.subclipse.ui/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.subclipse.ui/pom.xml4
-rw-r--r--org.eclipse.mylyn.versions-feature/feature.xml4
-rw-r--r--org.eclipse.mylyn.versions-feature/pom.xml4
-rw-r--r--org.eclipse.mylyn.versions-site/pom.xml2
-rw-r--r--org.eclipse.mylyn.versions.core/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.versions.core/pom.xml4
-rw-r--r--org.eclipse.mylyn.versions.sdk-feature/feature.xml2
-rw-r--r--org.eclipse.mylyn.versions.sdk-feature/pom.xml4
-rw-r--r--org.eclipse.mylyn.versions.tests/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.versions.tests/pom.xml4
-rw-r--r--org.eclipse.mylyn.versions.ui/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.mylyn.versions.ui/pom.xml4
-rw-r--r--pom.xml4
28 files changed, 46 insertions, 46 deletions
diff --git a/org.eclipse.mylyn.cvs-feature/feature.xml b/org.eclipse.mylyn.cvs-feature/feature.xml
index b1c825a..3431537 100644
--- a/org.eclipse.mylyn.cvs-feature/feature.xml
+++ b/org.eclipse.mylyn.cvs-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.cvs"
label="%featureName"
- version="1.3.0.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.versions.core">
@@ -29,7 +29,7 @@
</license>
<requires>
- <import feature="org.eclipse.mylyn.versions" version="1.3.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.versions" version="1.4.0" match="compatible"/>
</requires>
<plugin
diff --git a/org.eclipse.mylyn.cvs-feature/pom.xml b/org.eclipse.mylyn.cvs-feature/pom.xml
index 6d25fb7..2c518ff 100644
--- a/org.eclipse.mylyn.cvs-feature/pom.xml
+++ b/org.eclipse.mylyn.cvs-feature/pom.xml
@@ -5,9 +5,9 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.cvs</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/org.eclipse.mylyn.cvs.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.cvs.core/META-INF/MANIFEST.MF
index 9c5c9b1..2d2fe19 100644
--- a/org.eclipse.mylyn.cvs.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.cvs.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.cvs.core;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
diff --git a/org.eclipse.mylyn.cvs.core/pom.xml b/org.eclipse.mylyn.cvs.core/pom.xml
index 93a80ea..46659c1 100644
--- a/org.eclipse.mylyn.cvs.core/pom.xml
+++ b/org.eclipse.mylyn.cvs.core/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.cvs.core</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/org.eclipse.mylyn.git-feature/feature.xml b/org.eclipse.mylyn.git-feature/feature.xml
index aaa9b43..6cfa7df 100644
--- a/org.eclipse.mylyn.git-feature/feature.xml
+++ b/org.eclipse.mylyn.git-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.git"
label="%featureName"
- version="1.3.0.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.versions.core">
@@ -29,7 +29,7 @@
</license>
<requires>
- <import feature="org.eclipse.mylyn.versions" version="1.3.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.versions" version="1.4.0" match="compatible"/>
<import feature="org.eclipse.egit" version="1.0.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.mylyn.git-feature/pom.xml b/org.eclipse.mylyn.git-feature/pom.xml
index 9ab6156..d641bfe 100644
--- a/org.eclipse.mylyn.git-feature/pom.xml
+++ b/org.eclipse.mylyn.git-feature/pom.xml
@@ -5,9 +5,9 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.git</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/org.eclipse.mylyn.git.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.git.core/META-INF/MANIFEST.MF
index 13b04e6..05fda7e 100644
--- a/org.eclipse.mylyn.git.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.git.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.git.core;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.egit.core;bundle-version="0.10.0",
org.eclipse.jgit;bundle-version="0.10.0",
diff --git a/org.eclipse.mylyn.git.core/pom.xml b/org.eclipse.mylyn.git.core/pom.xml
index 9b3e239..512a78c 100644
--- a/org.eclipse.mylyn.git.core/pom.xml
+++ b/org.eclipse.mylyn.git.core/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.git.core</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/org.eclipse.mylyn.git.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.git.ui/META-INF/MANIFEST.MF
index d05291f..cb20f31 100644
--- a/org.eclipse.mylyn.git.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.git.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.git.ui;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
diff --git a/org.eclipse.mylyn.git.ui/pom.xml b/org.eclipse.mylyn.git.ui/pom.xml
index 81b4c87..ad23736 100644
--- a/org.eclipse.mylyn.git.ui/pom.xml
+++ b/org.eclipse.mylyn.git.ui/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.git.ui</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/org.eclipse.mylyn.subclipse-feature/feature.xml b/org.eclipse.mylyn.subclipse-feature/feature.xml
index b705aa0..863f3ea 100644
--- a/org.eclipse.mylyn.subclipse-feature/feature.xml
+++ b/org.eclipse.mylyn.subclipse-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.subclipse"
label="%featureName"
- version="1.3.0.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.versions.core">
@@ -29,7 +29,7 @@
</license>
<requires>
- <import feature="org.eclipse.mylyn.versions" version="1.3.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.versions" version="1.4.0" match="compatible"/>
<import plugin="org.tigris.subversion.subclipse.core" version="1.6.17" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.mylyn.subclipse-feature/pom.xml b/org.eclipse.mylyn.subclipse-feature/pom.xml
index 7eb5df2..acfbae0 100644
--- a/org.eclipse.mylyn.subclipse-feature/pom.xml
+++ b/org.eclipse.mylyn.subclipse-feature/pom.xml
@@ -5,9 +5,9 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.subclipse</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/org.eclipse.mylyn.subclipse.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.subclipse.core/META-INF/MANIFEST.MF
index 71b42d1..b3a81d8 100644
--- a/org.eclipse.mylyn.subclipse.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.subclipse.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.subclipse.core;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/org.eclipse.mylyn.subclipse.core/pom.xml b/org.eclipse.mylyn.subclipse.core/pom.xml
index 7acea89..7a80302 100644
--- a/org.eclipse.mylyn.subclipse.core/pom.xml
+++ b/org.eclipse.mylyn.subclipse.core/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.subclipse.core</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/org.eclipse.mylyn.subclipse.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.subclipse.ui/META-INF/MANIFEST.MF
index 8f33de5..6a8a3b3 100644
--- a/org.eclipse.mylyn.subclipse.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.subclipse.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.subclipse.ui;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
diff --git a/org.eclipse.mylyn.subclipse.ui/pom.xml b/org.eclipse.mylyn.subclipse.ui/pom.xml
index 3e173e6..6152c37 100644
--- a/org.eclipse.mylyn.subclipse.ui/pom.xml
+++ b/org.eclipse.mylyn.subclipse.ui/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.subclipse.ui</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/org.eclipse.mylyn.versions-feature/feature.xml b/org.eclipse.mylyn.versions-feature/feature.xml
index a4f8697..6b5aa42 100644
--- a/org.eclipse.mylyn.versions-feature/feature.xml
+++ b/org.eclipse.mylyn.versions-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.versions"
label="%featureName"
- version="1.3.0.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.versions.core">
@@ -29,7 +29,7 @@
</license>
<requires>
- <import feature="org.eclipse.mylyn.commons" version="3.11.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons" version="3.12.0" match="compatible"/>
</requires>
<plugin
diff --git a/org.eclipse.mylyn.versions-feature/pom.xml b/org.eclipse.mylyn.versions-feature/pom.xml
index 75d927d..6b523f5 100644
--- a/org.eclipse.mylyn.versions-feature/pom.xml
+++ b/org.eclipse.mylyn.versions-feature/pom.xml
@@ -5,9 +5,9 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.versions</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/org.eclipse.mylyn.versions-site/pom.xml b/org.eclipse.mylyn.versions-site/pom.xml
index 504b13c..7dcec1c 100644
--- a/org.eclipse.mylyn.versions-site/pom.xml
+++ b/org.eclipse.mylyn.versions-site/pom.xml
@@ -6,7 +6,7 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.versions-site</artifactId>
<packaging>eclipse-update-site</packaging>
diff --git a/org.eclipse.mylyn.versions.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.versions.core/META-INF/MANIFEST.MF
index 2630c46..2122189 100644
--- a/org.eclipse.mylyn.versions.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.versions.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.versions.core;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
diff --git a/org.eclipse.mylyn.versions.core/pom.xml b/org.eclipse.mylyn.versions.core/pom.xml
index ff5d75b..d9fc8cb 100644
--- a/org.eclipse.mylyn.versions.core/pom.xml
+++ b/org.eclipse.mylyn.versions.core/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.versions.core</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/org.eclipse.mylyn.versions.sdk-feature/feature.xml b/org.eclipse.mylyn.versions.sdk-feature/feature.xml
index 7c77f2d..f86a399 100644
--- a/org.eclipse.mylyn.versions.sdk-feature/feature.xml
+++ b/org.eclipse.mylyn.versions.sdk-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn.versions.sdk"
label="%featureName"
- version="1.3.0.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.versions.core">
diff --git a/org.eclipse.mylyn.versions.sdk-feature/pom.xml b/org.eclipse.mylyn.versions.sdk-feature/pom.xml
index 37e79bb..abde96e 100644
--- a/org.eclipse.mylyn.versions.sdk-feature/pom.xml
+++ b/org.eclipse.mylyn.versions.sdk-feature/pom.xml
@@ -5,9 +5,9 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.versions.sdk</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/org.eclipse.mylyn.versions.tests/META-INF/MANIFEST.MF b/org.eclipse.mylyn.versions.tests/META-INF/MANIFEST.MF
index 8e29b5f..dcf0558 100644
--- a/org.eclipse.mylyn.versions.tests/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.versions.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mylyn Versions Tests
Bundle-SymbolicName: org.eclipse.mylyn.versions.tests;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Vendor: Eclipse Mylyn
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
diff --git a/org.eclipse.mylyn.versions.tests/pom.xml b/org.eclipse.mylyn.versions.tests/pom.xml
index 284140a..e099323 100644
--- a/org.eclipse.mylyn.versions.tests/pom.xml
+++ b/org.eclipse.mylyn.versions.tests/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.versions.tests</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
<plugins>
diff --git a/org.eclipse.mylyn.versions.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.versions.ui/META-INF/MANIFEST.MF
index 21e44d1..77c5b3c 100644
--- a/org.eclipse.mylyn.versions.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.versions.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.versions.ui;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
diff --git a/org.eclipse.mylyn.versions.ui/pom.xml b/org.eclipse.mylyn.versions.ui/pom.xml
index 057d44b..212ea91 100644
--- a/org.eclipse.mylyn.versions.ui/pom.xml
+++ b/org.eclipse.mylyn.versions.ui/pom.xml
@@ -5,10 +5,10 @@
<parent>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
<groupId>org.eclipse.mylyn.versions</groupId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.mylyn.versions.ui</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/pom.xml b/pom.xml
index 91b21b7..2b71bf0 100644
--- a/pom.xml
+++ b/pom.xml
@@ -5,12 +5,12 @@
<parent>
<groupId>org.eclipse.mylyn</groupId>
<artifactId>org.eclipse.mylyn-parent</artifactId>
- <version>3.11.0-SNAPSHOT</version>
+ <version>3.12.0-SNAPSHOT</version>
<relativePath>../org.eclipse.mylyn/org.eclipse.mylyn-parent</relativePath>
</parent>
<groupId>org.eclipse.mylyn.versions</groupId>
<artifactId>org.eclipse.mylyn.versions-parent</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<name>Mylyn Versions</name>
<packaging>pom</packaging>
<properties>